parameters:
    option_templates:
        sphere:
            title: 'sphere'
            ranges:
                range_1:
                    range_min: -20
                    range_max: 20
                    range_step: 0.25
                    range_type: 'float'
            position: 10
        cylinder:
            title: 'cylinder'
            ranges:
                range_1:
                    range_min: -8
                    range_max: 0
                    range_step: 0.25
                    range_type: 'float'
            position: 20

        axis:
            title: 'axis'
            ranges:
                range_1:
                    range_min: 0
                    range_max: 180
                    range_step: 1
                    range_type: 'integer'
            position: 30


        add:
            title: 'add'
            ranges:
                range_1:
                    range_min: 1
                    range_max: 4
                    range_step: 0.25
                    range_type: 'float'
            position: 40
        dominance:
            title: 'dominance'
            option_list:
                - Near
                - Distance
            position: 50
        radius:
            title: 'radius'
            ranges:
                range_1:
                    range_min: 6.5
                    range_max: 10
                    range_step: '0.10'
                    range_type: 'float'
            position: 60

        diameter:
            title: 'diameter'
            ranges:
                range_1:
                    range_min: 11.5
                    range_max: 16
                    range_step: 0.1
                    range_type: 'float'
            position: 70
        color:
            title: 'color'
            option_list:
                - Honey Blend
                - Blue
                - Jade
                - Lagon
                - Pacific
                - Turquoise
                - Gemstone Green
                - True Sapphire
                - Aqua
                - Indigo
                - Menthe
                - Gray
                - India
                - Brown
                - Turquoise Blend
                - Platinum
                - Blue Blend
                - Light Blue
                - Orange
                - Sterling Gray Blend
                - Ambre
                - White
                - Hazel
                - Amazon
                - Yellow
                - Green
                - Lemon
                - Amethyst Blend
                - Sapphire Blue Blend
                - Brown Blend
                - Violet
                - Grey
                - Hazel Blend
                - Gray Blend
                - Green Blend
                - Brilliant Blue Blend
                - Topaz
                - Green Dimension
                - Sapphire Blue
                - Aquamarine
                - Honey
                - Amethyst
                - Aqua Dimension
                - Green
                - Gemstone Green Blend
                - Blue
                - Emerald
                - Sterling Gray
                - Hazel
                - Brilliant Blue
                - Pure Hazel
                - Blue Dimension
            position: 70